093090/DN/OG/XII/2015 

SELECT * FROM dbo.Note_Terbit_Master WHERE No_Ref = '2015.093090'
SELECT * FROM dbo.Note_Terbit_Detail WHERE No_Ref = '2015.093090'
SELECT * FROM dbo.Note_Lunas_Master WHERE No_Ref = '2015.093090'
SELECT * FROM dbo.Note_Lunas_Detail WHERE No_Ref = '2015.093090'

SELECT
	*
FROM
	dbo.Note_Jenis AS nj
	
SELECT
	*
FROM
	dbo.Note_Terbit_Master
WHERE
  No_Note = '089146/DN.CL/GT/XII/2015'

SELECT * FROM dbo.Note_Terbit_Master WHERE No_Proposal = '2014.0335'
SELECT * FROM dbo.Note_Terbit_Detail WHERE No_Ref = '2015.095301'
SELECT * FROM dbo.Note_Lunas_Master WHERE No_Ref = '2015.095301'
SELECT * FROM dbo.Note_Lunas_Detail WHERE No_Ref = '2015.095301'